<?xml version="1.0"  encoding="ISO-8859-1"?>
<dependencies id="E36" mode="robust">
  <cluster id="E36c_0_0" left="0" right="0" token="" lex=""/>
  <cluster id="E36c_0_1" left="0" right="1" token='"' lex='E36F1|"'/>
  <node deriv="d3" xcat="unknown" id="E36n5" cat="unknown" tree="unknown_wponct" lemma="" lemmaid="" cluster="E36c_0_0" form=""/>
  <node xcat="" id="E36n1" cat="ponctw" tree="lexical" lemma='"' lemmaid='"' cluster="E36c_0_1" form='"'/>
  <edge id="E36e3" source="E36n5" target="E36n1" type="lexical" label="0" w="-5" ws="[-RANK1 : -5]">
    <deriv names="d3" source_op="E36o4" target_op="E36o1" span="0 1"/>
  </edge>
  <op id="E36o4" cat="unknown" span="0 1" deriv="d3">
    <narg type="top">
      <fs>
      </fs>
    </narg>
  </op>
  <hypertag id="E36ht1" derivs="d3">
    <fs>
    </fs>
  </hypertag>
</dependencies>
